*{
	margin:0;
	padding:0;
}
html{
	height:100%
}
body{
	padding:0;
	/*background:url(../images/img/guanliBackground.png) repeat-x;*/
	min-width:1000px;
	height:100%
}
.all{
	height:100%;
	background: none;
}
.box_back{
	position: relative;
	width: 100%;
	background: url(../images/newimg/rgba.png) repeat-x;
}
.box{
	position:absolute;
	z-index: 1;
	left: 50%;
	top: 0;
	width:1200px;
	height: 520px;
	margin-left: -600px;
	/*margin-top: -260px;*/
	box-sizing:border-box;
}
#login_leftImg{
	border-radius: 5px;
    	/*box-shadow: #ece9e9 0px 0px 20px 20px;*/
}
.login_left{
	/*float: left;*/
	position:absolute;
	left:0;
	top: 57.5%;
	width:53%;
	margin-top: -252px;
	/*height:448px;*/
	display:block;
	border:0;
}
.login_left img{
    width: 80%;
    height: auto;
    border: 0;
    display: block;
}
.login_right{
	/*float: right;*/
	/*position: inherit;*/
	position:absolute;
	top: 50%;
	right: 0;
	left:auto;
	display:block;
	margin-top: -155px;
}